


.join_title							{position:relative; font-weight:600; font-size:1.4em;  line-height:100%; margin-bottom:20px;  padding-left:15px; color:#000; }
.join_title::before				{position:absolute; left:0; top:2px; content:''; display:block; width:6px; height:18px; border-radius:10px; background:var(--gra1);}

@media screen and (max-width:1024px) {
    .join_title								{font-size:1.3em;   padding-left:13px; margin-bottom:1em;}
    .join_title::before						{ top:1px; width:5px; height:16px;}
}


/* 회원가입      ==================================================================================== */  
.join_table							{width:100%; border-top:2px solid #555; border-bottom:1px solid #ddd; padding:20px 10px; display: grid; grid-template-columns:repeat(1, 1fr); gap:14px;   } 
.join_table dl						{overflow:hidden; display: grid; grid-template-columns:140px auto; gap:10px;line-height:38px; }
.join_table dl dt					{ font-weight:500; color:#222;  text-align:left;   font-weight:normal; min-height:38px;  } 
.join_table dl dt label			{font-weight:500; color:#333;}
.join_table dl dd					{ min-height:38px; display: flex; flex-flow:wrap; gap:5px; }  
.join_table dl dd span				{font-size:0.85em; color:#777;} 
.join_table dl dd select			{height:36px;border: 1px solid #d8d8d8;}
.join_table dl dd input				{border:1px solid #d8d8d8;   line-height:36px;min-height:36px; padding:0 4px; font-weight:500; } 
.join_table dl dd textarea			{border:1px solid #d8d8d8;}

@media screen and (max-width:1024px) {  
	.join_table						{padding:15px 10px;gap:10px;   } 
    .join_table dl						{  grid-template-columns:120px auto; line-height:34px; }
	.join_table dl dt				{font-size:0.95em;min-height:34px;  } 
    .join_table dl dd					{ min-height:34px;  }  
	.join_table dl dd input			{min-height:32px; line-height:32px;} 
} 
@media screen and (max-width:768px) { 
	.join_table						{padding:10px 0 ;gap:10px;  border-bottom:0; } 
	.join_table dl					{grid-template-columns:1fr; gap:2px; border-bottom:1px solid #e9e9e9; } 
	.join_table dl dt				{padding:0 10px; }   
	.join_table dl dd				{padding:0 10px 15px 10px; }   
}

.join_btn_wrap                         {text-align:center; margin-top:40px; } 
.join_btn01							{display:inline-block;text-align:center; min-width:120px; font-size:1em; line-height:50px;height:50px;color:#fff;  background:#333;  border:1px solid #333; cursor:pointer; vertical-align:top; }
.join_btn02							{display:inline-block;text-align:center; line-height:34px;height:36px;padding:0 10px;color:#fff;font-size:0.9em;background:#7d7d7d; border:1px solid #7d7d7d;cursor:pointer; vertical-align:top;} /* 중복검사 등 작은버튼 */
.join_btn03							{display:inline-block;text-align:center; min-width:120px; font-size:1em; line-height:50px;height:50px;color:#fff;  background:#a0a0a0;  border:1px solid #a0a0a0; cursor:pointer; vertical-align:top;  }
.join_btn01:hover, .join_btn03:hover		{background:#000; border-color:#000;}


@media screen and (max-width:1024px) {   
	.join_btn02						{height:32px; line-height:32px;}
}
@media screen and (max-width:768px) {  
	.join_btn01, .join_btn03		{padding:0 12px; min-width:80px; line-height:40px;height:40px;  }
}



/* 로그인  관련      ==================================================================================== */ 
#login_fade				{display:none;position:absolute;top:0%;left:0%;width:100%;height:100%;background:#000;opacity:.80;z-index:999999998;}
#login_layer			{display:none;position:fixed; width:550px;overflow:hidden;z-index:999999999;-webkit-overflow-scrolling:touch;margin:0 auto;}
#login_layer #login_layer_form		{background:#fff; margin-top:50px; height:100%; border-radius:5px;}
#login_layer .login_layer_close	{position:absolute; right:0; top:0; width:50px; height:50px; background:url('./image/login_layer_close.png') no-repeat center 0; background-size:50px;cursor:pointer;}

.login_area				{margin:0 auto;width:400px;padding:40px 0 30px 0; }

.member_top				{padding:0 0 20px 0; text-align:center;} 
.member_top_tit			{font-weight:700; font-size:2em; color:#000; margin-bottom:15px; letter-spacing:-1px; line-height:1;}
.member_top_txt			{font-size:0.95em; line-height:1.4; color:#777;}
.member_top img			{width:215px;}
.member_checks			{margin:0 0 10px 0; font-size:0.95em; }
.member_checks li		{position:relative; display:inline-block; margin-right:15px;}
.member_checks li:last-child	{margin:0;}

.login_box							{ }  
.login_box input					{box-sizing:border-box;border:1px solid #f2f2f2; background:#f2f2f2; font-size:0.95em;padding: 15px 9px; margin:3px 0;width:100%; letter-spacing:-0.75px;}
.login_box input:focus				{background:#ffcc00; border-color:#ffcc00; color:#000;}
.login_btn							{margin:3px 0; }
.login_btn input, .login_btn div	{display:inline-block;box-sizing:border-box; font-weight:500; width:100%;text-align:center;line-height:58px;height:58px;color:#fff;background:#333;font-size:1em; border:1px solid #333; cursor:pointer; letter-spacing:-1px; transition: all 0.3s ease;} 
.login_btn input:hover, .login_btn div:hover	{background:#000; border-color:#000;}

.login_list						{overflow:hidden; text-align:center;  margin-top:15px;}
.login_list li					{position:relative; display:inline-block; margin-right:20px;}
.login_list li a				{color:#979797; font-size:0.9em; letter-spacing:-0.75px;}
.login_list li strong			{color:#222; font-weight:500;}
.login_list li a:after			{content:''; position:absolute; top:2px; right:-13px; bottom:0; width:1px; height:0.9em; margin:auto; background:#d1d1d2;}
.login_list li:last-child		{margin-right:0;}
.login_list li:last-child a:after	{display:none;}


/**/
.log_notice				{ color: #025d3e;  font-size: 1.1em; letter-spacing: -1px; word-break:keep-all;}
.log_notice span		{ font-weight:700;}
.hb_Blist03				{margin-bottom: 18px; display: inline-block; box-sizing: border-box; width: 100%; text-align: center; line-height: 60px; height: 60px; color: #fff; background: #069140;  font-size: 1.6em;   font-weight: bold;
						border: 1px solid #025d3e;   cursor: pointer;}

.login_notice			{background:#f3f3f3;padding:15px;margin-bottom:10px;}

.form_privacy_wrap .agree_textarea	{border:0; padding:0;}
.form_privacy_wrap					{border:1px solid #e6e6e6; padding:15px; }
.form_privacy_wrap .box				{font-size:0.9em;}			
.form_privacy_wrap .bottom			{background:#f9f9f9; text-align:center; padding:10px 15px; margin-top:10px; font-size:0.9em;}
.form_privacy_wrap .bottom p		{padding:2px 0;}


#find_area				{margin:0 auto;max-width:500px;padding:50px; border:1px solid #dfdfdf;}
.find_box				{ } 
.find_result_box		{border:1px solid #aaa;padding:20px 15px;text-align:center;background:#fff;}
.find_result_box div	{font-size:1.5em;color:#ff6600;font-weight:bold;padding:0 0 10px 0;}
.find_btn_wrap			{margin:25px 0 ;overflow:hidden;}
.find_btn01				{width:48%;display:inline-block;text-align:center; line-height:50px;height:50px;color:#fff;background:#444;font-size:1.4em;font-weight:bold;border:1px solid #444;}
 
 
/* 회원탈퇴      ==================================================================================== */ 
.mbleave_wrap			{border:5px solid #e5e5e5;padding:25px;}
.mbleave_btn			{text-align:Center;padding:20px 0;border-top:1px solid #e5e5e5;} 
.mbleave_btn div		{box-sizing:border-box;display:inline-block;zoom:1;*display:inline;width:150px;text-align:center;line-height:40px;height:40px;color:#fff;background:#444;font-size:1.2em;font-weight:bold;border:1px solid #444; cursor:pointer;}  
 


 /* screen 1024 */
@media screen and (max-width:1024px) {  
	.member_top						{padding:0 0 20px 0;}
	.member_top_tit					{font-size:1.4em; margin-bottom:10px;}
	.member_top_txt					{font-size:0.85em;}

	.login_snsbox					{margin:20px 0;}
	.login_snsbox p					{font-size:0.8em;}

}
 
@media screen and (max-width:768px) { 
	.member_top						{padding:0 0 15px 0;} 
	.member_top img					{width:200px;}

	.login_list						{margin:10px 0 0 0;}
	#find_area						{width:100%;padding:35px 20px;}

}
 
@media screen and (max-width:580px) { 

	#login_layer					{width:90%;}
	.login_area						{width:90%; padding:20px 0;}

	.login_box input				{font-size:0.9em;padding:12px 9px; font-size:0.9em;}
	.login_btn input, .login_btn div	{height:48px; line-height:48px; }

}



